[ Foro de Python ]

Ayuda con Selenium

22-Oct-2022 03:17
Invitado (Jose)
0 Respuestas

Buenas noches, estoy aprendiendo a usar Selenium y en una prueba basica que hice me sale este error. alguien sabe por que?

 File "C:\Users\rumi9\AppData\Local\Programs\Python\Python310\lib\subprocess.py", line 1440, in _execute_child    hp, ht, pid, tid = _winapi.CreateProcess(executable, args,
OSError: [WinError 216] Esta versión de %1 no es compatible con la versión de Windows que está ejecutando. Compruebe la información de sistema del equipo y después póngase en contacto con el anunciante de software
PS E:\programacion\pruebas>




Si ya eres usuario del sistema, puedes contestar desde tu cuenta y así ganar prestigio.

Si sólo eres un visitante, puedes optar por...